XmMultiListSelectAllItems(3)

NAME
XmMultiListSelectAllItems — an MultiList function that selects all rows of the list

SYNOPSIS

#include <Xm/MultiList.h>
void XmMultiListSelectAllItems(
Widget widget);

DESCRIPTION

Selects all rows of the passed MultiList widget and returns nothing.

widget
    Specifies the ID of the MultiList widget from whose list items is deselected.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RELATED

XmMultiList(3).